[问题]下载了pidgin-2.0.0~~不会编译~~

为当前最终发行版之前的所有版本提供支持
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

[问题]下载了pidgin-2.0.0~~不会编译~~

#1

帖子 samuelt » 2007-05-05 21:23

下载了pidgin-2.0.0~~不会编译~~有人用了吗?上QQ好使吗?还用验证吗??Eva最近崩溃的次数越来越多了~~还是以前的Gaim好,都没崩溃~~而且Eva传文件也不好用,行动虚设~~不知道pidgin-2.0.0上QQ能行不~~
01ago
帖子: 100
注册时间: 2006-10-27 17:06
送出感谢: 0
接收感谢: 0

#2

帖子 01ago » 2007-05-05 21:29

cd (源码文件夹)
./configure
sudo make
sudo make install
我是这样的,但装好后pidgin的图标没有出现在菜单里,我要手动在终端里输入pidgin
qq我还没用上,好像要手动设置服务器地址,所以我还在用lumaqq
xmoke
帖子: 193
注册时间: 2007-02-01 13:01
送出感谢: 0
接收感谢: 0

#3

帖子 xmoke » 2007-05-05 21:30

cd pidgin源码包目录

tar -zxvf pidgin-2.0.0.tar.bz2

cd pidgin-2.0.0

./configure

make

sudo make install
头像
依寻依然
帖子: 1617
注册时间: 2006-10-31 14:49
送出感谢: 0
接收感谢: 0

#4

帖子 依寻依然 » 2007-05-05 21:32

那为什么不下deb包?
Borders are meant to be crossed
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

Re: [问题]下载了pidgin-2.0.0~~不会编译~~

#5

帖子 BigSnake.NET » 2007-05-05 21:37

samuelt 写了:下载了pidgin-2.0.0~~不会编译~~有人用了吗?上QQ好使吗?还用验证吗??Eva最近崩溃的次数越来越多了~~还是以前的Gaim好,都没崩溃~~而且Eva传文件也不好用,行动虚设~~不知道pidgin-2.0.0上QQ能行不~~
pidgin还是要认证的..就是改个名而已
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 samuelt » 2007-05-05 21:40

难道在linux下QQ就因为验证灭亡了~~~以前6.10的时候用的gaim用的很舒服的,哎~~~朋友都在QQ,想脱离都费劲~~eva的崩溃率又在提高~~~腾讯真无耻阿~~
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 karron » 2007-05-05 21:43

不要用scim看看eva会不会崩溃. 我这边我老婆都是用eva上qq, 似乎还没有崩溃过.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
头像
wyg1258
帖子: 654
注册时间: 2006-09-12 19:44
来自: whu
送出感谢: 0
接收感谢: 0

#8

帖子 wyg1258 » 2007-05-05 21:53

viewtopic.php?t=52245

不想折腾,就用这个deb的包
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 samuelt » 2007-05-05 21:54

configure: error:

You must have the GTK+ 2.0 development headers installed to compile Pidgin.
If you only want to build Finch then specify --disable-gtkui when running configure.

samuel@samuel-desktop:/opt/pidgin-2.0.0$ make
make: *** 没有指明目标并且找不到 makefile。 停止。
samuel@samuel-desktop:/opt/pidgin-2.0.0$
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#10

帖子 BigSnake.NET » 2007-05-05 21:56

samuelt 写了:难道在linux下QQ就因为验证灭亡了~~~以前6.10的时候用的gaim用的很舒服的,哎~~~朋友都在QQ,想脱离都费劲~~eva的崩溃率又在提高~~~腾讯真无耻阿~~
eva新版..
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#11

帖子 samuelt » 2007-05-05 22:00

eva新版..??? 出来了?????没听说~~~~
lzqhhx
帖子: 106
注册时间: 2007-01-03 11:53
送出感谢: 0
接收感谢: 0

#12

帖子 lzqhhx » 2007-05-05 22:01

奇怪的是我在eva下要验证,但是在pidgin下却不要验证了
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 samuelt » 2007-05-05 22:04

QQ疯了~~~
头像
samuelt
帖子: 151
注册时间: 2006-12-19 0:02
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 samuelt » 2007-05-06 7:06

01ago 写了:cd (源码文件夹)
./configure
sudo make
sudo make install
我是这样的,但装好后pidgin的图标没有出现在菜单里,我要手动在终端里输入pidgin
qq我还没用上,好像要手动设置服务器地址,所以我还在用lumaqq
怎样设置服务器和端口阿~~~
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#15

帖子 stlxv » 2007-05-06 8:28

xmoke 写了:cd pidgin源码包目录

tar -zxvf pidgin-2.0.0.tar.bz2

cd pidgin-2.0.0

./configure

make

sudo make install

代码: 全选

./configure --prefix=/usr
或者用kinstaller,不会也变会了
PHP是最好的语言!不服来战!
回复

回到 “老旧版本支持”